{
  "arch": "x86_64", 
  "build": "py34_0", 
  "build_number": 0, 
  "depends": [
    "numpy", 
    "python 3.4*", 
    "pyyaml", 
    "six"
  ], 
  "license": "Apache", 
  "name": "nltk", 
  "platform": "win", 
  "subdir": "win-64", 
  "version": "3.0.5"
}